.page-product {}
	
	.page-product .product-wishlist-button.fill i {
		color: red;
	}
		.page-product .product-wishlist-button.fill i::before {
			content: "\f415";
		}

	.page-product .radio-block-form {
		padding: .5rem 1rem;
		border: 1px solid #dddddd;
	}
		.page-product input:checked + .radio-block-form {
			color: #fff;
			background-color: var(--bg-secondary);
			border-color: var(--bg-secondary);
		}
		.page-product .radio-block-form:hover {
			box-shadow: inset 0 0 0 50px rgba(0,0,0,0.05);
		}
	
	.page-product .list-images {
		position: relative;
	}
	
	.page-product .additional-image {
		max-width: 100%;
	}
	
	.page-product .main-image {
		max-width: 100%;
	}
	
	.page-product .product-attribute {
		border-bottom: 1px solid var(--border-color);
	}
		.page-product .product-attribute-box:last-child {
			border-bottom: none;
		}